* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Noto Sans JP", sans-serif;
}

/* 全体 */
body {
    background: #cfcfcf;
}

/* ヘッダー */
.header {
    background: #3f3f3f;
    color: #fff;
    display: flex;
    align-items: center;
    padding: 12px 20px;
}

.logo {
    height: 80px;
    margin-right: 20px;
}

.header-nav a {
    color: #fff;
    text-decoration: none;
    margin-right: 18px;
    font-size: 14px;
}

.form {
    width: 500px;
    margin: 30px auto;
    background: #9c9c9c;
    padding: 20px;
    border-radius: 16px;
    color: #fff; 
    
}

.form-title{
    display: flex;
    align-items: center;
      
}
.form-title h1{
    font-size: 36px;
    margin-right:  1rem;
}
.form-title p{
    background: #c8c8c8;
    padding-left: 5px;
    padding-right: 5px;
    border-radius: 3px;
}
.basic-incformation{
    font-size: 20px;
}
.form-group {
    margin-bottom: 16px;
}

.form-group label {
    display: block;
    margin-bottom: 6px;
}

input[type="date"] {
    padding: 4px;
}

.required {
    background: red;
    color: #fff;
    font-size: 11px;
    padding: 2px 6px;
    border-radius: 4px;
    margin-left: 6px;
}

/* 初期非表示 */
#publishStatusGroup,
#operationStatusGroup,
#publishDateGroup,
#periodGroup,
#operationEndGroup {
    display: none;
}

/* フッター */
.form-footer {
    text-align: center;
    margin-top: 20px;
}

.next-btn {
    background: #1e6f8f;
    color: #fff;
    border: none;
    padding: 10px 28px;
    border-radius: 8px;
    font-size: 14px;
    cursor: pointer;
}

.note {
    font-size: 11px;
    color: #fff;
    margin-top: 6px;
}
